# NAME: GitBook
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GitBook/GitBook.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,gitbook.com
  - DOMAIN-SUFFIX,gitbook.io
  - DOMAIN-SUFFIX,gitbook.zendesk.com
